{
  "name": "content",
  "version": "1.0.0",
  "main": "index.js",
  "license": "SEE LICENSE IN LICENSE.md",
  "engines": {
    "node": ">=12.0.0"
  },
  "scripts": {
    "start": "env-cmd --silent cross-env CONTENT_ROOT=files REACT_APP_DISABLE_AUTH=true node node_modules/@mdn/yari/server",
    "filecheck": "env-cmd --silent cross-env CONTENT_ROOT=files node node_modules/@mdn/yari/filecheck/cli.js --cwd=$(pwd)",
    "content": "env-cmd --silent cross-env CONTENT_ROOT=files node node_modules/@mdn/yari/tool/cli.js"
  },
  "dependencies": {
    "@mdn/yari": "0.1.409",
    "env-cmd": "10.1.0"
  },
  "devDependencies": {
    "cross-env": "7.0.3"
  }
}
